[razdely]
1.=ФИЛОСОФИЯ. ПСИХОЛОГИЯ. ЛОГИКА. ЭТИКА И ЭСТЕТИКА
1.1.=Философия
1.2.=Психология. Человек
1.3.=Логика. Теория познания. Методология и логика науки
1.4.=Этика. Эстетика. Философия искусства. Культура. Культурология

2.=РЕЛИГИЯ. ТЕОЛОГИЯ
2.1.=Философия и теория религии. Природа религии
2.2.=Мировые религии. Современные духовные течения
2.3.=Религии Востока
2.4.=Религии античности. Второстепенные и нетрадиционные культы
2.5.=Христианство

3.=СПРАВОЧНИКИ. СЛОВАРИ. ЭНЦИКЛОПЕДИИ. ДИССЕРТАЦИИ. РЕФЕРАТЫ
3.1.=Универсальные
3.2.=Естественнонаучные
3.3.=Исторические, философские, юридические. Общественные науки
3.4.=Искусствоведческие и культурологические
3.5.=Медицинские
3.6.=Филологические
3.7.=Различные отрасли знания
3.8.=Диссертации. Рефераты

4.=ОБЩЕСТВЕННЫЕ НАУКИ
4.1.=Демография. Социология. Статистика
4.2.=Политика. Политология. Средства массовой информации
4.3.=Экономика. Народное хозяйство. Экономические науки
4.4.=Государство и право. Юридические науки

5.=НАРОДНОЕ ОБРАЗОВАНИЕ. ВОСПИТАНИЕ. ОБУЧЕНИЕ. ОРГАНИЗАЦИЯ ДОСУГА
5.1.=Организация воспитания и образования
5.2.=Дошкольные учреждения. Общеобразовательная школа. Профессиональное и среднее специальное образование. Высшая школа
5.3.=Внешкольное общее образование. Самообразование. Организация досуга

6.=ВОЕННОЕ ИСКУССТВО. ВОЕННЫЕ НАУКИ
6.1.=Военное искусство в целом. Военные науки. Оборона страны. Вооруженные силы
6.2.=Виды Вооруженных Сил. Сухопутные войска. Военно-воздушные силы. Военно-морской флот. Артиллерия и Ракетные войска

7.=ЭТНОГРАФИЯ. НРАВЫ. ОБЫЧАИ. ФОЛЬКЛОР
7.1.=Семейные и родственные отношения. Отношения между полами
7.2.=Народные обычаи. Этикет. Гостеприимство
7.3.=Народные празднества. Народные песни и танцы
7.4.=Народные приметы. Суеверия. Сонники
7.5.=Пословицы и поговорки. Народные обороты речи. Остроты

8.=МАТЕМАТИКА И ЕСТЕСТВЕННЫЕ НАУКИ
8.1.=Общие вопросы математических и естественных наук
8.2.=Математика
8.3.=Астрономия. Небесная механика. Космонавтика
8.4.=Физика
8.5.=Химия. Кристаллография. Минералогия. Геологические и геофизические науки
8.6.=Биологические науки
8.7.=География. Геодезия. Картография
8.8.=История. Археология. Краеведение. Геральдика

9.=ПРИКЛАДНЫЕ НАУКИ. ТЕХНИКА
9.1.=Прикладные науки. Инженерное дело. Техника. Общие вопросы
9.2.=Сельское хозяйство. Приусадебное хозяйство. Лесное хозяйство. Охота. Рыбное хозяйство. Ветеринария
9.3.=Домоводство. Приготовление пищи. Коммунально-бытовое хозяйство
9.4.=Управление предприятиями. Организация производства, торговли и транспорта. Связь
9.5.=Различные отрасли промышленности и ремесла
9.6.=Строительство. Строительные материалы. Строительно-монтажные работы. Пожарное дело

10.=МЕДИЦИНА. ОХРАНА ЗДОРОВЬЯ
10.1.=Различные области медицины
10.2.=Психиатрия. Психоанализ. Психотерапия
10.3.=Гигиена. Организация здравоохранения. Охрана здоровья. Санитария. Защита от несчастных случаев и их предупреждение. Медицинские советы
10.4.=Лекарствоведение. Фармакология

11.=ИСКУССТВО. ДЕКОРАТИВНО-ПРИКЛАДНОЕ ИСКУССТВО. ФОТОГРАФИЯ. МУЗЫКА. ИГРЫ. СПОРТ
11.1.=Общая теория искусства. Принципы композиции, пропорции, зрительные эффекты. Техника искусства
11.2.=История искусства. Творческие методы. Художественные стили, направления, школы и влияния. Применение и назначение искусства
11.3.=Деятели искусства
11.4.=Архитектура. Градостроительство. Ландшафтная и садово-парковая архитектура. Скульптура. Художественная керамика
11.5.=Мода. Рукоделие. Декоративно-прикладное искусство. Художественные промыслы
11.6.=Живопись. Графика. Гравюра. Нумизматика. Художественная обработка металла
11.7.=Фотография и кинематография. Телевидение
11.8.=Музыка
11.9.=Сценическое искусство. Театр. Цирк. Массовые развлечения и зрелища. Игры. Спорт

12.=ЯЗЫКОЗНАНИЕ. ЛИНГВИСТИКА. ФИЛОЛОГИЯ
12.1.=Общие вопросы языкознания. Вспомогательные науки и источники филологии. Социолингвистика. Реформы правописания
12.2.=Литературное творчество. Стихосложение. Редактирование. Культура речи
12.3.=Диалектология. Географическая лингвистика
12.4.=Математическая лингвистика. Машинный перевод. Анализ и синтез речи. Прикладная лингвистика
12.5.=Алфавит. Орфографические системы. Грамматика. Фонетика. Орфоэпия
12.6.=Семантика
12.7.=Языки (естественные и искусственные). Теория перевода

13.=ЛИТЕРАТУРА. ЛИТЕРАТУРОВЕДЕНИЕ
13.1.=Библиотеки. Библиотечное дело
13.2.=Теория литературы. Литературные школы, направления и движения. Эстетика литературы. Литературная этика. История языкознания и литературоведения
13.3.=Литературная критика и литературоведение. Критические статьи. Литературные обзоры
13.4.=Литературные формы и жанры

14.=АУДИО, ВИДЕО, ГРАФИЧЕСКИЕ ФАЙЛЫ
14.1.=Аудио
14.2.=Видео
14.3.=Графика

15.=ИНФОРМАЦИОННЫЕ ТЕХНОЛОГИИ. ВЫЧИСЛИТЕЛЬНАЯ ТЕХНИКА
15.1.=Аппаратное обеспечение
15.2.=Базы данных
15.3.=Графика, дизайн
15.4.=Другое
15.5.=Интернет и Интернет-технологии
15.6.=Информатика
15.7.=Музыка, мультимедиа, развлечения
15.8.=Операционные системы
15.9.=Оффисные приложения
15.10.=Программирование, языки, библиотеки
15.11.=Сети
15.12.=Системы проектирования: AutoCAD, MathCAD, КОМПАС-3D и др. 

16.=ПСИХОЛОГИЧЕСКАЯ БИБЛИОТЕКА
16.1.=Диссертации, авторефераты
16.2.=Периодические издания
16.3.=Гештальт-терапия
16.4.=Гипноз
16.5.=Гуманистическая психология
16.6.=Другое
16.7.=Клиническая (медицинская) психология
16.8.=Методики
16.9.=НЛП (Нейролингвистическое программирование)
16.10.=Общая психология
16.11.=Общепопулярная психология
16.12.=Отрывки, выдержки
16.13.=Педагогическая психология
16.14.=Православная психология
16.15.=Пренатальная психология
16.16.=Психоанализ
16.17.=Психодиагностика
16.18.=Психодрама
16.19.=Психологические метафоры, сказки
16.20.=Психологические тренинги
16.21.=Психология и менеджемент
16.22.=Психология развития
16.23.=Психология творчества
16.24.=Психотерапия
16.25.=Сексология
16.26.=Семейная психотерапия
16.27.=Социальная психология
16.28.=Соционика
16.29.=Телесно-ориентированная психотерапия
16.30.=Трансперсональная психология
16.31.=Учебные пособия
16.32.=Юридическая психология
16.33.=Психологические тесты
16.34.=Словари
